## linkup 20170712

=== debian/changelog ===
linkup (20170712-0) mx; urgency=medium

  * Initial Debian Packaging

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 29 Jun 2018 15:48:38 -0400
