=== debian/control ===
Source: linkup
Section: hamradio
Priority: extra
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
Build-Depends: debhelper (>= 9), libqt5core5a, libqt5dbus5, libqt5serialport5, libqt5concurrent5, libqt5gui5, libqt5opengl5-dev, libqt5printsupport5, libqt5widgets5, qtbase5-dev
Standards-Version: 4.1.4
Homepage: https://sourceforge.net/projects/linkup/

Package: linkup
Architecture: any
Depends: fldigi (>= 3.23), openjdk-8-jre, ${shlibs:Depends}, ${misc:Depends}
Description: LINKUp is a radio terminal application
  LINKUp is designed for unatttended operations as well as chat.
  It uses the an XMLRPC interface to talk to FLDIGI which is used as it's suite of modems.
